# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.RegulatoryReportingType1Code

Packages that use RegulatoryReportingType1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of RegulatoryReportingType1Code in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as RegulatoryReportingType1Code
Modifier and Type
Field
Description
`protected RegulatoryReportingType1Code`
RegulatoryReporting3.`dbtCdtRptgInd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return RegulatoryReportingType1Code
Modifier and Type
Method
Description
`static RegulatoryReportingType1Code`
RegulatoryReportingType1Code.`fromValue(String v)`
`RegulatoryReportingType1Code`
RegulatoryReporting3.`getDbtCdtRptgInd()`
Gets the value of the dbtCdtRptgInd property.
`static RegulatoryReportingType1Code`
RegulatoryReportingType1Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static RegulatoryReportingType1Code[]`
RegulatoryReportingType1Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type RegulatoryReportingType1Code
Modifier and Type
Method
Description
`void`
RegulatoryReporting3.`setDbtCdtRptgInd(RegulatoryReportingType1Code value)`
Sets the value of the dbtCdtRptgInd property.